.olControlPortalToolbar div {
    float: left;
    background-repeat: no-repeat;
    margin: 2px;
    width: 20px;
    height: 20px;
    background-position: center; 
    cursor: pointer;
    -moz-border-radius: 5px;
	border-radius: 5px;
}

.olControlPortalToolbarAddItemActive, .olControlPortalToolbarAddItemInactive {
    background-image: url("images/silk/add.png");
    background-color: #555555;
    border-color: #dddddd;
}

.olControlPortalToolbarEditItemActive, .olControlPortalToolbarEditItemInactive {
    background-image: url("images/silk/pencil.png");
}

.olControlPortalToolbarGetItemActive, .olControlPortalToolbarGetItemInactive {
    background-image: url("images/silk/down.png");
}

.olControlPortalToolbarAddItemInactive, .olControlPortalToolbarEditItemInactive, .olControlPortalToolbarGetItemInactive {
    background-color: #445566;
    border: 1px solid #444444;
    display: ;
}

.olControlPortalToolbarAddItemActive, .olControlPortalToolbarEditItemActive, .olControlPortalToolbarGetItemActive {
    background-color: #3388cc;
    border: 1px solid #26b3f7;
    display: ;
}

.olControlPortalToolbarGetItemHidden {
    background-color: #ff0000;
    display: none;
}
